Subject: FVWM: WarpToWindow...Duh!

From: [email-masked]
Date: Tue, 06 Aug 1996 13:01:46 -0400 (EDT)

Hello again,

i just realized that I am using WindowList and not FvwmWinList.  I get 
the two confused.  It seems that is the problem.  So whats the fix.  
Apparently, er should I say according to the docs, that is the default 
behaviour for WindowList.  But is seems not, at least after .42.  I tried 
setting that as a Style.... Nope.  Might this be a tiny buglet, or a SUE 
(Stupid User Error)?

					A very long time fvwm user,
					Jason
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].